body
{
	margin: 0;
	padding: 0;
	background-attachment: fixed;
}
.main
{
	position: relative;
	width: 100%;
	background-color: #0BA9F9;
	z-index: 1;
}
.main .menu
{
	display: flex;
}
.main .menu ul
{
	display: flex;
	list-style-type: none;
	padding-left: 5%;
}
.main .menu ul li a
{
	display: block;
	font-size: 28px;
	padding: 20px 24px;
	text-decoration: none;
	color: #fff;
}
.banner img
{
	width: 100%;
	height: 350px;
	margin-top: 5px;
}
.service-section
{
	width: 50%;
	display: flex;
	margin-left: 32%;
	margin-top: 25px;
}
.service-section .service1
{
	width: 20%;
	height: 185px;
	background-color: #444444;
	margin-left: 25px;
	border-radius:50%;
	box-shadow: 5px 5px 10px;
}
.service1 .html i
{
	margin-left: 37%;
	margin-top: 30%;
}
.service1 .css i
{
	margin-left: 37%;
	margin-top: 30%;
}
.service1 .android i
{
	margin-left: 37%;
	margin-top: 30%;
}
.service1 .html h1,.service1 .css h1,.service1 .android h1
{
	text-align: center;
	color: #ffffff;	
}
.service1 .html label
{
	font-size: 20px;
	margin-left: 20px;
}
.service1 .css label
{
	font-size: 20px;
	margin-left: 20px;
}
.service1 .android label
{
	font-size: 20px;
	margin-left: 20px;
}
.service1 .content
{
	padding-top: 50px;
	text-align: center;
}
.service1 .content h1,.service1 .content p
{
	font-family: verdana;
	font-weight: bold;
}
p
{
	color: #DD72A4;
}
.service-section .service1:hover
{
	background-color:#0BA9F9;
	transition: all 0.7s;	
}
i:hover
{
	margin-top: 25px;
	transition: all 0.7s;
}
.form
{
	width: 550px;
	height: 600px;
	background-color: #cccccc;
	position: absolute;
	margin-left: 35%;
	margin-bottom: 30px; 
	margin-top:25px;
	border-radius: 10px;
	box-shadow: 5px 5px 10px;
}
.form form
{
	padding: 50px 120px;
}
input[type=submit]
{
	width: 95%;
	height: 40px;
	background-color: #41B22A;
	border-radius: 5px;
	border-style: none;
}
input[type=reset]
{
	width: 95%;
	height: 40px;
	background-color: #EE4730;
	border-radius: 5px;
	border-style: none;
}
.footer
{
	position:relative;
	margin-top: 36%;
	height: 60px;
	width: 100%;
	background-color: #002233;
	text-align: center;
	padding-top: 25px;
	font-size: 24px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	font-weight: bold;
	font-family: verdana;
}
.main .menu ul li:hover
{
	background-color: #000;
	border-radius:5px;
	transition:all 0.9s;
}
input[type=text]:focus,input[type=password]:focus,input[type=email]:focus,input[type=submit]:hover,input[type=reset]:hover
{
	box-shadow: 0 0 8px 0 dodgerBlue;
}